﻿@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator     YAML Builder V1.0.1 (http://builder.yaml.de)
 * @file        basemod.css
 */

@media screen, projection
{
  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body { 
  background: #DEE7EB none; 
  padding: 0 8px 0 8px;
  }

  /* Layout Alignment | Layout-Ausrichtung */
  #page_margins { margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
  #page_margins { width: 987px;  min-width: inherit; max-width: none; background: #fff; } /*nicht mac*/
  
  #header { 
  padding: 45px 2em 103px 20px;
  color: #000; 
  background: #fff; 
  }
   
  #nav 
  {
  overflow:hidden; 
  }
  
  #main 
  { 
  margin: 10px 0 0; 
  background: #fff; 
  }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 
  { 
  float: left; 
  width: 212px;  
  margin:0;
  }
  
  #col2 
  { 
  float: left; 
  width: 571px;  
  margin:0;
  border-left:1px solid #E9E9E8;
  border-right:1px solid #E9E9E8;
  }
  
  #col3 
  { 
  width: auto; 
  margin: 0 0 0 79%;
  } /*Hier nichts floaten!*/

  #col1_content
  {
  padding: 0 10px 0 5px;
  }

  #col2_content
  { 
  padding: 0 24px;
  font-size:12px; /* muss wegen altem NABU Copy/Paste Code rein */
  }
  
  #col3_content 
  { 
  /*padding: 0 17px;*/ /*IE 8 Beta2 Problem */
  padding: 0 17px 0 17px;
  }
    
  #col1.startseite 
  {
  width: 462px;
  }

  #col2.startseite
  { 
  width: 321px;
  }  
  
  #col1.startseite #col1_content 
  { 
  /*padding: 0 20px 0 15px;*/
  padding: 0 15px 0 15px;
  }
  
  #col2.startseite #col2_content 
  {
  padding: 2px 15px 0 15px;
  }

  #col3.startseite #col3_content 
  { 
  /*padding: 2px 10px 0 17px;*/
  padding: 2px 10px 0 17px;
  }
    
  /*-------------------------------------------------------------------------*/

  #page_margins {
    border: 0 none;
  }

  #page {
    border: 0 none;
    margin: 0; padding: 0;
    padding-bottom:4px;
  }

}